@font-face {
  font-family: "iconfont"; /* Project id 3025587 */
  src: url('//at.alicdn.com/t/font_3025587_4jrfczk0402.woff2?t=1640067393987') format('woff2'),
       url('//at.alicdn.com/t/font_3025587_4jrfczk0402.woff?t=1640067393987') format('woff'),
       url('//at.alicdn.com/t/font_3025587_4jrfczk0402.ttf?t=1640067393987') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up:before {
  content: "\ee59";
}

.icon-arrow-left:before {
  content: "\ee5a";
}

.icon-close:before {
  content: "\e61a";
}

.icon-more:before {
  content: "\e69a";
}

.icon-explore:before {
  content: "\e602";
}

.icon-group:before {
  content: "\e603";
}

.icon-menu:before {
  content: "\eaf1";
}

.icon-download:before {
  content: "\e624";
}

.icon-arrow-right:before {
  content: "\e6cf";
}

.icon-streetview:before {
  content: "\e6d7";
}

.icon-location:before {
  content: "\e666";
}

.icon-earth:before {
  content: "\e60c";
}

.icon-about:before {
  content: "\e61e";
}

.icon-polygon:before {
  content: "\e6e8";
}

.icon-poi:before {
  content: "\e75b";
}

.icon-collect:before {
  content: "\e625";
}

.icon-enter:before {
  content: "\e604";
}

.icon-hide:before {
  content: "\e618";
}

.icon-show:before {
  content: "\e619";
}

.icon-3d:before {
  content: "\e626";
}

.icon-fav:before {
  content: "\e62d";
}

.icon-lab:before {
  content: "\e671";
}

.icon-folder:before {
  content: "\e627";
}

.icon-contour:before {
  content: "\e66a";
}

.icon-point:before {
  content: "\e6d8";
}

.icon-feedback:before {
  content: "\e732";
}

.icon-ocean-depth:before {
  content: "\edba";
}

.icon-layers:before {
  content: "\e76d";
}

.icon-building:before {
  content: "\e632";
}

.icon-terrain:before {
  content: "\e63d";
}

.icon-interests:before {
  content: "\e78b";
}

.icon-line:before {
  content: "\ee57";
}

.icon-arrow-down:before {
  content: "\ee58";
}

.icon-setting:before {
  content: "\e601";
}

.icon-tools:before {
  content: "\e62a";
}

.icon-draw:before {
  content: "\e610";
}

